@charset "utf-8";
/* CSS Document */
table {
	border-collapse:collapse;
}
img {
	border-style:hidden;
}
.copyright {
	font-family: euphemia;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.product {
	font-family:Euphemia;
	font-size:25px;
	color:#333;
	font-weight:bold;
	padding-left:20px;
}
.text {
	font-family:"Myriad Pro";
	font-size:15px;
	color:#333;
	letter-spacing:1px;
}
a {
	text-decoration:none;
	color:#333;
	font-family:Euphemia;
	font-size:15px;
	padding-left:20px;
}
a:hover {color:#FF00FF;}
.inuse {
	color:#FF00FF;
	font-family:Euphemia;
	font-size:15px;
	font-weight:bold;
}
